Subject: tar(1) tao

From: [email-masked]
Date: Fri, 23 Nov 2001 16:30:20 EST

In a message dated 11/23/2001 1:26:00 PM Central Standard Time, 
[email-masked] writes:

> The tao that can be tar(1)ed is not the entire Tao.
> The path that can be specified is not the Full Path.
> 

What the fatal fandango is "tar(1)" and how is it related to Tao (in the 
original)? Nuzzling into Linux suggests it is a function deep in all the 
eunuchs but I am not sure that any of that applies here (nor what the "(1)" 
means). Archiving a path doesn't seem to be the same as walking it -- or 
describing it, depending. So, that joke failing, what is going on?